Index: branches/src/ProcessManagement/ProcessManagement/Common/CommonMotions.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Common/CommonMotions.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/Common/CommonMotions.cs	(revision 301)
@@ -1856,7 +1856,29 @@
                 logger.ErrorFormat("システムエラー：{0}：{1}：{2}", GetMethodName(), GetMethodName(2), ex.Message);
             }
         }
+        #endregion
 
+        #region ポイントに規定値を加算して戻す
+        /// <summary>
+        /// ポイントに規定値を加算して戻す
+        /// </summary>
+        /// <param name="PosPoint"></param>
+        public static Point SetFormPosion(Point PosPoint)
+        {
+            Point po = PosPoint;
+            try
+            {
+                po.X += CommonDefine.s_DefalutShiftValue;
+                po.Y += CommonDefine.s_DefalutShiftValue;
+
+                return po;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}：{2}", GetMethodName(), GetMethodName(2), ex.Message);
+                return po;
+            }
+        }
         #endregion
 
         #region 工事管理システム専用
Index: branches/src/ProcessManagement/ProcessManagement/Common/CommonVersion.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Common/CommonVersion.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/Common/CommonVersion.cs	(revision 301)
@@ -14,7 +14,7 @@
         /// <summary>
         /// 本体バージョン
         /// </summary>
-        public static int s_SystemVersion = 112;
+        public static int s_SystemVersion = 114;
 
         /// <summary>
         /// コピー・環境バージョン
Index: branches/src/ProcessManagement/ProcessManagement/Common/Process/ClsExcute.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Common/Process/ClsExcute.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/Common/Process/ClsExcute.cs	(revision 301)
@@ -2159,7 +2159,11 @@
                 // メニュー起動フラグ
                 if (CurrentPara.BoolExecParameter.Count > 0) frm.FirstFlg = CurrentPara.BoolExecParameter[0];
                 // 承認一覧画面よりのパラメタ対象月
-                if (CurrentPara.DateExecParameter.Count > 0) frm.ParaTargetDate = CommonMotions.cnvInt(CurrentPara.DateExecParameter[0].ToString("yyyyMM"));
+                if (CurrentPara.DateExecParameter.Count > 0)
+                {
+                    frm.ParaTargetMonth = CommonMotions.cnvInt(CurrentPara.DateExecParameter[0].ToString("yyyyMM"));
+                    frm.OrderDate = CurrentPara.DateExecParameter[0];
+                }
                 // 支払担当者コード
                 if (CurrentPara.IntExecParameter.Count > 1) frm.PaymentPersonCode = CurrentPara.IntExecParameter[1];
 
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDetail.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrderDetail.cs	(revision 301)
@@ -48,6 +48,7 @@
             OrdersLinePrice,		// 金額
             SourceCode,             // 予算作成時工事番号
             SourceLineCnt,	        // 注文書作成時台帳行番号
+            DataTypeFlag,           // 明細行データタイプフラグ
 
             EntryDate,
             UpdateDate,
@@ -76,20 +77,21 @@
             StringBuilder strcmd = new StringBuilder();
 
             strcmd.Append("SELECT");
-            strcmd.Append("  ConstructionCode");	        // 工事コード
-            strcmd.Append(", SeqNo");                    // 注文書枝番
-            strcmd.Append(", GroupCount");               // グループ番号
-            strcmd.Append(", LineCount");                // 行番号
-            strcmd.Append(", ComponentCode");            // 構成キー
-            strcmd.Append(", ItemCode");		            // 工種キー
-            strcmd.Append(", FirstString");              // 工種品名
-            strcmd.Append(", SecondString");             // 内容内訳
+            strcmd.Append("  ConstructionCode");	    // 工事コード
+            strcmd.Append(", SeqNo");                   // 注文書枝番
+            strcmd.Append(", GroupCount");              // グループ番号
+            strcmd.Append(", LineCount");               // 行番号
+            strcmd.Append(", ComponentCode");           // 構成キー
+            strcmd.Append(", ItemCode");		        // 工種キー
+            strcmd.Append(", FirstString");             // 工種品名
+            strcmd.Append(", SecondString");            // 内容内訳
             strcmd.Append(", UnitCount");		        // 数量
-            strcmd.Append(", UnitName");		            // 単位
+            strcmd.Append(", UnitName");		        // 単位
             strcmd.Append(", UnitPrice");		        // 単価
             strcmd.Append(", OrdersLinePrice");		    // 金額
-            strcmd.Append(", SourceCode");               // 予算作成時工事番号
+            strcmd.Append(", SourceCode");              // 予算作成時工事番号
             strcmd.Append(", SourceLineCnt");	        // 注文書作成時台帳行番号
+            strcmd.Append(", DataTypeFlag");            // 明細行データタイプフラグ
 
             strcmd.Append(", DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')");
             strcmd.Append(", DATE_FORMAT(UpdateDate, '%Y/%m/%d %H:%i:%s')");
@@ -217,7 +219,9 @@
                 strcmd.AppendFormat(", {0}", work.OrdersLinePrice);         // 金額
                 strcmd.AppendFormat(", {0}", work.SourceCode);              // 予算作成時工事番号
                 strcmd.AppendFormat(", {0}", work.SourceLineCnt);	        // 注文書作成時台帳行番号
+                strcmd.AppendFormat(", {0}", work.DataTypeFlag);            // 明細行データタイプフラグ
 
+
                 strcmd.AppendFormat(", STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", work.EntryDate);
                 strcmd.AppendFormat(", STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", work.UpdateDate);
                 strcmd.Append(")");
@@ -277,6 +281,7 @@
                     strcmd.AppendFormat(", {0}", work.OrdersLinePrice);         // 金額
                     strcmd.AppendFormat(", {0}", work.SourceCode);              // 予算作成時工事番号
                     strcmd.AppendFormat(", {0}", work.SourceLineCnt);	        // 注文書作成時台帳行番号
+                    strcmd.AppendFormat(", {0}", work.DataTypeFlag);            // 明細行データタイプフラグ
 
                     strcmd.AppendFormat(", STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", work.EntryDate);
                     strcmd.AppendFormat(", STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", work.UpdateDate);
@@ -329,6 +334,7 @@
                 strcmd.AppendFormat(", OrdersLinePrice = {0}", data.OrdersLinePrice);		    // 金額
                 strcmd.AppendFormat(", SourceCode = {0}", data.SourceCode);                     // 予算作成時工事番号
                 strcmd.AppendFormat(", SourceLineCnt = {0}", data.SourceLineCnt);	            // 注文書作成時台帳行番号
+                strcmd.AppendFormat(", DataTypeFlag = {0}", data.DataTypeFlag);                 // 明細行データタイプフラグ
 
                 strcmd.Append(", UpdateDate = NOW()");
                 strcmd.Append(AddSQLString);
@@ -429,6 +435,9 @@
                     case (int)TableColumn.SourceLineCnt:	// 注文書作成時台帳行番号
                         strcmd.AppendFormat(" SourceLineCnt = {0}", ((int)value).ToString());
                         break;
+                    case (int)TableColumn.DataTypeFlag:     // 明細行データタイプフラグ
+                        strcmd.AppendFormat(" DataTypeFlag = {0}", ((int)value).ToString());
+                        break;
                 }
 
                 strcmd.Append(", UpdateDate = NOW()");
@@ -473,7 +482,9 @@
                 wrk.OrdersLinePrice = CommonMotions.cnvDouble(objwrk[(int)TableColumn.OrdersLinePrice]);		// 金額
                 wrk.SourceCode = int.Parse(objwrk[(int)TableColumn.SourceCode].ToString());                     // 予算作成時工事番号
                 wrk.SourceLineCnt = int.Parse(objwrk[(int)TableColumn.SourceLineCnt].ToString());	            // 注文書作成時台帳行番号
+                wrk.DataTypeFlag = int.Parse(objwrk[(int)TableColumn.DataTypeFlag].ToString());                 // 明細行データタイプフラグ
 
+
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
                 wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
@@ -490,7 +501,7 @@
 
         #endregion
 
-        #region パブリックメソッド（特殊処理）
+        #region 主キー検索の文字列を返す
         /// <summary>
         /// 主キー検索の文字列を返す
         /// </summary>
@@ -498,18 +509,18 @@
         /// <param name="OutsourcingFlg"></param>
         /// <param name="LineCount"></param>
         /// <returns></returns>
-        public string CreatePrimarykeyString(int ConstructionCode, int SeqNo = 0, int GroupCount = 0, int LineCount = 0)
+        public string CreatePrimarykeyString(int ConstructionCode, int SeqNo = 0, int GroupCount = 0, int LineCount = 0, string strArias = "")
         {
             StringBuilder strWork = new StringBuilder();
             try
             {
-                strWork.AppendFormat(" Where ConstructionCode = {0}", ConstructionCode);
+                strWork.AppendFormat(" Where {0}ConstructionCode = {1}", strArias, ConstructionCode);
                 if (SeqNo != 0)
-                    strWork.AppendFormat(" And SEQNO = {0}", SeqNo);
+                    strWork.AppendFormat(" And {0}SEQNO = {1}", strArias, SeqNo);
                 if (GroupCount != 0)
-                    strWork.AppendFormat(" And GROUPCOUNT = {0}", GroupCount);
+                    strWork.AppendFormat(" And {0}GROUPCOUNT = {1}", strArias, GroupCount);
                 if (LineCount != 0)
-                    strWork.AppendFormat(" And LineCount = {0}", LineCount);
+                    strWork.AppendFormat(" And {0}LineCount = {1}", strArias, LineCount);
             }
             catch (Exception ex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedgerDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedgerDetail.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedgerDetail.cs	(revision 301)
@@ -74,6 +74,10 @@
         public enum PurOrderFlgDef
         {
             /// <summary>
+            /// 業者変更データ
+            /// </summary>
+            ChangeOld = -1,
+            /// <summary>
             /// 0:未作成
             /// </summary>
             NoCreate = 0,
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/PurchaseOrderDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/PurchaseOrderDetail.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/PurchaseOrderDetail.cs	(revision 301)
@@ -5,12 +5,11 @@
 
 namespace ProcessManagement.DataModel
 {
+    /// <summary>
+    /// 注文書明細データ
+    /// </summary>
     public class PurchaseOrderDetail
     {
-        /// <summary>
-        /// 注文書明細データ
-        /// </summary>
-
         #region 定数
         /// <summary>
         /// グループ番号定義
@@ -36,6 +35,23 @@
         }
         #endregion
 
+        #region 明細行データタイプフラグ
+        /// <summary>
+        /// 明細行データタイプフラグ
+        /// </summary>
+        public enum DataTypeFlagDef
+        {
+            /// <summary>
+            /// 0:通常データ
+            /// </summary>
+            CommonData = 0,
+            /// <summary>
+            /// 1:法定福利費
+            /// </summary>
+            StatutoryWelfare,
+        }
+        #endregion
+
         #region メンバ変数
 
         private int     m_ConstructionCode = 0;	            // 工事コード
@@ -55,6 +71,8 @@
         private double  m_SourceCode = 0;                   // 予算作成時工事番号
         private int     m_SourceLineCnt = 0;                // 注文書作成時台帳行番号
 
+        private int     m_DataTypeFlag = 0;                 // 明細行データタイプフラグ
+
         private DateTime m_EntryDate = DateTime.Now;        // 登録日付
         private DateTime m_UpdateDate = DateTime.Now;       // 更新日付
         #endregion
@@ -178,6 +196,15 @@
         }
 
         /// <summary>
+        /// 明細行データタイプフラグ
+        /// </summary>
+        public int DataTypeFlag
+        {
+            get { return m_DataTypeFlag; }
+            set { m_DataTypeFlag = value; }
+        }
+        
+        /// <summary>
         /// 登録日付
         /// </summary>
         public DateTime EntryDate
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/ProcessControl.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/ProcessControl.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/ProcessControl.cs	(revision 301)
@@ -323,6 +323,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBaseInfoClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -381,6 +384,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateInputClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -436,6 +442,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimatePrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -491,6 +500,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -546,6 +558,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -600,6 +615,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmNewOrContinueCopyClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -656,6 +674,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderEntryClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -712,6 +733,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderPrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -755,6 +779,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionLedgerClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -795,6 +822,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmTAndPCostsClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/ProcessControl.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/ProcessControl.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/ProcessControl.cs	(revision 301)
@@ -325,6 +325,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBaseInfoClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -387,6 +390,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateInputClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -449,6 +455,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimatePrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -511,6 +520,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -573,6 +585,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -634,6 +649,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmNewOrContinueCopyClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -697,6 +715,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderEntryClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -760,6 +781,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderPrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -809,6 +833,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionLedgerClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -855,6 +882,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmTAndPCostsClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/ProcessControl.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/ProcessControl.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedger/ProcessControl.cs	(revision 301)
@@ -318,6 +318,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBaseInfoClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -380,6 +383,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateInputClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -442,6 +448,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimatePrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -504,6 +513,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -566,6 +578,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -627,6 +642,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmNewOrContinueCopyClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -690,6 +708,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderEntryClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -753,6 +774,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderPrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -802,6 +826,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionLedgerClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -853,6 +880,9 @@
                 frm.FormClosed += new FormClosedEventHandler(FrmTAndPCostsClosed);
                 frm.FormClosed += new FormClosedEventHandler(ReLoadLedgerData);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/ProcessControl.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/ProcessControl.cs	(revision 300)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/ProcessControl.cs	(revision 301)
@@ -318,6 +318,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBaseInfoClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -380,6 +383,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateInputClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -442,6 +448,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimatePrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -504,6 +513,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmEstimateBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -566,6 +578,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionBudgetClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -627,6 +642,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmNewOrContinueCopyClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -690,6 +708,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderEntryClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -753,6 +774,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmPurchaseOrderPrintClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -802,6 +826,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmConstructionLedgerClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
@@ -852,6 +879,9 @@
                 // クロースドハンドラをこちらで定義する
                 frm.FormClosed += new FormClosedEventHandler(FrmTAndPCostsClosed);
                 frm.Show();
+
+                // フォームをずらす
+                frm.Location = CommonMotions.SetFormPosion(this.Location);
             }
             catch (Exception ex)
             {
